#siteblocks-setting-wrap-gyUOtYpMsVhZ > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
	margin-bottom:-60px !important;
}
#siteblocks-setting-wrap-kNpjdfAUGyht > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-kNpjdfAUGyht > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) {
	display:block !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(4) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-ptfOSpKAIumE > DIV > DIV {
	padding-bottom:30px !important;
}
#siteblocks-setting-wrap-kiUZIKqcahgt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > A > IMG {
	display:none !important;
}